#1305 closed enhancement (fixed)

Installer should support Ubuntu 16.04

Reported by: mdumitru Owned by: vfrasineanu
Priority: major Milestone: 9.2
Component: build system Version: development
Keywords: Cc:
Complexity: Medium

Description

We need to add a new target for the installer, Ubuntu 16.04. For this we need the following:

  • New vagrant file for Jenkins for 16.04
  • Check new libraries (e.g. Java 8 is default now)
  • Make sure rasdaman compiles with g++ 5.2.1

Change History (4)

comment:1 Changed 17 months ago by dmisev

I'm using rasdaman on Ubuntu 16.04, it compiles fine now with my patch in the repo; it's g++ 5.3.1 btw.

comment:2 Changed 17 months ago by dmisev

GDAL is 1.11 and I think this is causing some issues with the JPEG2000 testcases in the systemtest btw.

comment:3 Changed 12 months ago by dmisev

  • Owner changed from mdumitru to vfrasineanu
  • Status changed from new to assigned

comment:4 Changed 10 months ago by dmisev

  • Resolution set to fixed
  • Status changed from assigned to closed
Note: See TracTickets for help on using tickets.